# p2_wypisz_bogatych - wypisz tylko tych, którzy zarabiają >= 10 tys i policz, ile jest takich osób

with open('emps.csv', mode='r', encoding='utf-8') as plik:
    plik.readline()
    ile = 0
    for linia in plik:
        t = linia.strip().split(';')
        if int(t[4]) >= 10000:
            print(f'Pracownik {t[1]} {t[2]} ({t[3]}) zarabia ${t[4]}')
            ile += 1

print('Liczba bogatych:', ile)
